Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 13:25:07 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C mehul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehul Bot:  Hi Mehul ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9683034701 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502265235            05:11 PM, 30th Jul                   Hamza                   Hi Mehul,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:11 PM, 30th Jul                     mehul                    hi there i had placed a click and collect order while at the splash store           05:12 PM, 30th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:13 PM, 30th Jul                     mehul                    the item is available at the store and the store employee told me that there will be discount if purchased online by click and collect and can take the item at the store immediately           05:13 PM, 30th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:15 PM, 30th Jul                   Hamza                   We see that you have placed your order on Jul 30, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:15 PM, 30th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:16 PM, 30th Jul                     mehul                    the item is availabke at the store and i am currently in splash stores is it possible to collect now?           05:17 PM, 30th Jul                     mehul                    the store employee told me that it is not showing in system           05:18 PM, 30th Jul                   Hamza                   We are truly sorry.and we would like to inform you that you will not be able to collect the order now,You’ll receive an SMS and an email when your order is ready for collection.           05:18 PM, 30th Jul                     mehul                    is it not possible to inform the store to get this order?           05:19 PM, 30th Jul                   Hamza                   We are truly sorry.and we would like to inform you that you will not be able to collect the order now,           05:21 PM, 30th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:22 PM, 30th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:24 PM, 30th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2921142